petsc-3.12.1 2019-10-22
Report Typos and Errors

# PCTelescopeGetReductionFactor

Gets the factor by which the original number of processes has been reduced by.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetReductionFactor(PC pc,PetscInt *fact)

Not Collective

### Input Parameter

pc -the preconditioner context

### Output Parameter

fact -the reduction factor

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeGetReductionFactor_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages